SciQLOP - Task #1822

Epic story # 1150 (In Progress): Visualisation des données

User story # 1183 (Closed): Visualisation de données vectorielles
Rendre compatible la classe Array data avec les vecteurs
31/07/2017 03:04 PM - Anonymous

Status: Closed Start date: 03/08/2017
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 03/08/2017 01:55 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 03/08/2017

#2 - 07/08/2017 09:51 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 08/08/2017 03:04 PM - Anonymous
- Status changed from Feedback to Closed
